Huawei minimum firmware version?

Hi,
I was really waiting for the new feature to monitor Huawei storage systems.
Unfortunately we have two systems with firmware level V200R002C30 which is not supported.
A third one has firmware level V300R002C10 which is not supported, too.
I was trying it to monitor anyway and receive a lot of errors in
/home/lpar2rrd/stor2rrd/logs/error.log-Huawei-storage3
of the form:
Wed Oct 11 15:35:06 2017: No data found for ID 0B Node Level Statistics  description : There is no returned data for the query operation. error_code : 83890436 :
Wed Oct 11 15:35:06 2017: No data found for ID 2039809 Port Level Statistics  description : There is no returned data for the query operation. error_code : 83890436 :
and so forth.
I just want to confirm that this is due to the downlevel firmware version or is there another reason for this errors?
I will not be able to upgrade the firmware in the near future so thanks for a short remark.

Thanks and kind regards, Christian

Comments

  • Hi,

    yes, older version do not provide performance data via REST API which we use.
    It must be V300R003C10 at least how is written in the docu.
    Sorry for a bit late answer, we have overlooked it.

Sign In or Register to comment.